**KRÓTKA NAZWA / SHORT NAME**
Krainy KFP
KFP Regions

**WERSJA / VERSION INFO**
Numer wersji / Version No.: 1.0
Data aktualizacji geometrii / Geometry last updated: 2010-11-07
Data aktualizacji pakietu / Package last updated: 2018-02-17

**TYTUŁ / TITLE**
Cyfrowa wersja regionalizacji faunistycznej Polski wg Katalogu Fauny Polski (KFP)
The digital version of the faunistic regionalization of Poland after Catalogus Faunae Poloniae (KFP)

**AUTOR / AUTHOR**
Piotr Tykarski
The University of Warsaw
ptyk@biol.uw.edu.pl

**KRÓTKI OPIS / ABSTRACT**
Podział Polski na regiony faunistyczne, tzw. "krainy", wykorzystywany w Katalogu Fauny Polski (KFP), ukazującym się w latach 1960-2000. Pierwotną wersję wersję podziału narysowano odręcznie na mapie administracyjnej Polski z r. 1956 w skali 1:500000. Podział ten powinien być traktowany jako niewystarczający i przejściowy, co zaznaczyli sami jego Twórcy (Rafalski J. 1960. Kosarze Opiliones. Katalog Fauny Polski, część XXXII, zeszyt 2. PWN, Warszawa). Pomimo to podział stał się szeroko używanym standardem m.in. w publikacjach entomologicznych przez ponad 50 lat. Warstwa została utworzona w oparciu o mapę źródłową, z niezbędną interpretacją przebiegu granic obszarów. Digitalizację wykonano w lutym 2008 r. we współpracy i za zgodą Muzuem i Inst. Zoologii PAN w Warszawie.
The faunistic regionalization of Poland, used in the Catalogus Faunae Poloniae (KFP), a book series issued in 1960-2000. The original version of the division was delimited by hand on an administrative map of Poland issued in 1956, at scale 1:500000. The regionalization should be treated as not adequate and interim solution, which was stated by its own Creators (Rafalski J. 1960. Kosarze Opiliones. Katalog Fauny Polski, część XXXII, zeszyt 2. PWN, Warszawa). However it has become a widely used standard i.a. in entomological literature for over 50 years. The layer was created by tracing the source map, with necessary interpretation of delimitation of area boundaries. The digitization took place in Feb. 2008, in cooperation and upon consent of the Museum and Institute of Zoology PAS, Warsaw.

**CYTACJA / CITATION**
Tykarski P. 2010. Cyfrowa wersja regionalizacji faunistycznej Polski wg KFP. http://baza.biomap.pl/pl/main/tools#krainy_kfp
Tykarski P. 2010. The digital version of the faunistic regionalization of Poland, after Catalogus Faunae Poloniae (KFP). http://baza.biomap.pl/en/main/tools#krainy_kfp

**INFORMACJE O LICENCJI / LICENSE INFORMATION**
Creative Commons CC-BY-NC v. 4.0
==*uznanie autorstwa, użycie niekomercyjne*==
https://creativecommons.org/licenses/by-nc/4.0
https://creativecommons.org/licenses/by-nc/4.0/deed.pl

**PODZIĘKOWANIA / ACKNOWLEDGEMENTS**
W pracach nad digitalizacją wzięli udział: Robert Meronka, Beata Kojtek i Łukasz Kozub, którym bardzo dziękuję.
I am grateful to Robert Meronka, Beata Kojtek, and Łukasz Kozub for their support in the digitalization.

**INFORMACJE DODATKOWE / ADDITIONAL INFORMATION**
http://baza.biomap.pl/pl/getpdf/11456_Tykarski_2011.pdf
https://doi.org/10.2478/v10200-011-0012-5
